﻿div,p,ol,li,ul,span,h1,h2,h3,h4,h5,a,dl,dt,dd,input,*{margin:0;padding:0;list-style:none;border:0;}
a:link,a:visited,a:hover{text-decoration:none;color: #333;}
body{font-family:"微软雅黑",Microsoft YaHei,sans-serif;padding: 0;font-size:12px;color: #333;/* word-wrap: break-word;overflow-x:hidden;table-layout: fixed;word-break:break-all; */}
	/* max */
	 @media screen and (max-width: 1351px){
		body{overflow-x:scroll!important;}
	 }
	 @media screen and (max-width: 1199px){
		body{overflow-x:scroll!important;}
	 }
	 @media screen and (max-width: 991px){
		body{overflow-x:scroll!important;}
	 }
	 @media screen and (max-width: 767px){
		body{width: 190%;overflow-x:scroll!important;}
		.erji{height: 1200%!important};
	 }
	 @media screen and (max-width: 500px){
		body{overflow-x:scroll!important;}
	 }

	 /* min */
	/*  @media screen and (min-width: 480px){
		body {width: 170%;overflow-x: scroll!important;}
	 } */
	 /* WXGA+768×480 */
	 @media screen and (min-width: 768px){
		body{width:150%;!important;overflow-x:scroll!important;}
		.container {width: 1160px;!important;}
		.erji{height: 1145%!important;}
	 }
	 /* WXGA+992×768 */
	 @media screen and (min-width: 992px){
		body{width:125%!important;overflow-x:scroll!important;}
		.erji{height: 1145%!important;}
	 }
	 /* WXGA+1200×768 */
	 @media screen and (min-width: 1200px){
		body{width:110%!important;overflow-x:scroll!important;}
	 }
	 /* WXGA+1366×768 */
	 @media screen and (min-width: 1366px){
		body{width:100%!important;overflow-x:hidden!important;}
	 }
	/* WSXGA 1440×900 */
	@media screen and (min-width: 1440px){
		body {width: 100% !important;overflow-x: hidden !important;}
		.container{width:1220px!important;}
	}
	/*  */
	@media screen and (min-width: 1556px){
		body{width:100%!important;overflow-x:hidden!important;}
		.flex {width: 10em!important;}/* 右侧在线咨询 */
	 }
	/* WSXGA+1680×1050 */
	@media screen and (min-width: 1680px){
		body {width: 100% !important;overflow-x: hidden !important;}
		.container{width:1200px!important;}
		.flex {width: 12em!important;}/* 右侧在线咨询 */
		.nav-div{width: 10%!important;left: 145px!important;}
		#login-div{width: 11%!important;right:140px!important;}
	}
	/*WUXGA 1920×1200 */
	@media screen and (min-width: 1920px){
		body {width: 100% !important;overflow-x: hidden !important;}
		.container{width:1258px!important;}
		.flex {width: 12em!important;}/* 右侧在线咨询 */
		.nav-div{width: 9%!important;left: 165px!important;}
		#login-div{width: 11%!important;right:155px!important;}
	}
	/* 2220×1080（宽高比1.77） */
	@media screen and (min-width: 2220px){
		body {width: 100% !important;overflow-x: hidden !important;}
		.container{width:1258px!important;}
		.flex {width: 11em!important;}/* 右侧在线咨询 */
		.flex-left {width: 5em!important;}/* 左侧菜单*/
		.flex-p-left{margin: 2px;}
		.nav-div{width: 8%!important;left: 185px!important;}
		#login-div{width: 9%!important;right:180px!important;}
	}

	/* WQXGA 2560×1600 */
	@media screen and (min-width: 2560px){
		body {width: 100% !important;overflow-x: hidden !important;}
		.container{width:1600px!important;}
	}
	/* 大于以上的分辨率  */
	@media screen and (min-width: 2700px){
		body {width: 100% !important;overflow-x: hidden !important;}
		.container{width:1258px!important;}
		#containerTe{width:1560px!important;}/* 底部栏 */
		.flex {width: 9em!important;}/* 右侧在线咨询 */
		.nav-div{width: 7%!important;left: 250px!important;}
		#login-div{width: 8%!important;right:240px!important;}
		#topTe{margin-top: 5%!important;}
	}


.heightpadding div{line-height: 40px;}

/* .container{width: 1024px !important;}
.container-fluid{width: 1336px !important;}
.carousel-inner{height: 303px}  */

.carousel-inner img{width: 100%;}

.carousel-img{display: block;margin-right: auto;margin-left: auto;max-width:1600px; }

/* common */
.red{color: red!important;}
.grey{color: #999999!important;}
.blue{color:blue!important;}
#base-div{border-right: 1px solid #3a3a3a;color: #d9d8d8;line-height:20px;}
#base-div ul li{padding: 5px 0;}
#base-div ul li a{color: #d9d8d8;font-size: 12px;}
.margin-ul li{padding: 5px 0!important;}
.font-16-gou{font-size: 16px!important;color: #333333;}
.font-14{height:45px;font-size: 14px!important;color: #333333;white-space:normal!important;overflow:hidden!important;text-overflow:ellipsis!important;display: -webkit-box;
-webkit-box-orient: vertical;-webkit-line-clamp: 7;}
.font-16{font-size: 16px!important;color: #333333;width: 100%;white-space:nowrap!important;overflow:hidden!important;text-overflow:ellipsis!important;}
.font-pricelg{font-size: 18px!important;color: #333333}
.priceNumBook{display:inline-block;width:68px;line-height: 42px;font-size: 18px;white-space:nowrap;overflow:hidden;text-overflow:clip;}
.font-18{font-size: 18px!important;color: #6d6d6d; width: 100%;white-space:nowrap!important;overflow:hidden!important;text-overflow:ellipsis!important;}
.font-space{width: 100%;white-space:nowrap!important;overflow:hidden!important;text-overflow:ellipsis!important;}
.font-20{font-size:20px;}
.font-22{font-size: 22px!important;color: #333333}
#books-navs li a{font-size: 20px;color: #666666}
#books-navs-dian li a{font-size: 20px;color: #666666}
.media-object{width: 150px!important;height: 100px!important;}
.order_code{font-size: 12px!important;color: #999999!important;}
.btn-color{color: #2385c6;border: 1px solid #2385c6;background: #fff;}
.text-color{color:#2385c6}
.allschool{font-size:14px;line-height:30px;padding-bottom:20px;padding-left: 18px;}
#warp-body{background:#f6f6f6!important;}
#inner-div{background: #fff!important;}
/* .button {
	outline:none!important;
	display: inline-block;
	position: relative;
	margin: 10px;
	padding: 5px 30px;
	text-align: center;
	text-decoration: none;
	font: bold 12px/25px Arial, sans-serif;
	text-shadow: 1px 1px 1px rgba(255,255,255, .22);
    color:#7f7f7f;
    font-size:16px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;

	-webkit-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
	-moz-box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);
	box-shadow: 1px 1px 1px rgba(0,0,0, .29), inset 1px 1px 1px rgba(255,255,255, .44);

	-webkit-transition: all 0.15s ease;
	-moz-transition: all 0.15s ease;
	-o-transition: all 0.15s ease;
	-ms-transition: all 0.15s ease;
	transition: all 0.15s ease;
} */
/* ------------------------------------------------------------------------ */
.container{font-style:normal;}

.fl{float:left;}
.fr{float: right;}
.no-padding{padding: 0;}
.top{height: 2.5em;line-height: 2.5em;background:#333333;color: #cccccc;}
.top a:hover,.top a:visited{color: #ccc;}
.red-font{color: #c42e2e;padding-top: 1.5em;height: 1em;}
.header{height:96px;/* border-bottom: 1px solid #c0c0c0; */}
.navbar-brand{padding-top: 25px;padding-bottom: 25px;}
.nav-tabs{padding: 46px 0 0 0;border-bottom: none;}
.nav-tabs>li>a{font-size: 18px;/* padding-bottom: 18px; */color:#333;outline: aliceblue;}
.nav>li>a:hover, .nav>li>a:focus{background:#fff;}
.nav-tabs>li>a.dropdown-toggle{padding-bottom: 18px;}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus{color: #2f8aff;background: none;border:0;border-bottom: 2px solid #2f8aff;}
.active-tap{color: #2f8aff;background: none;border:0;border-bottom: 2px solid #2f8aff;}
.nav-tabs>li>a:hover{color: #2f8aff;background: none;border:1px solid #fff;border-bottom: none;}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{background-color: #2f8aff;color: #fff;border-color: #fff;border-bottom: 2px solid #2f8aff; }
.dropdown-menu{border-color: #2f8aff;opacity: 0.9;}
.dropdown-menu>li>a:hover{color: #2f8aff;background: #fff;}
.footer{/* border-top: 12px solid #2385c6; */text-align: center;background: #f5f5f5;padding-bottom: 25px;}
.footer a{color:#333;}
.footer a:hover{color: #2f8aff;}
.footer-ul{text-align: center;}
.footer-ul li{display: inline-block;border-right: 1px solid #666;padding: 0 10px;margin: 25px 0;line-height:12px;}
.footer-ul li:last-child{border-right: 0;}
.footer-bottom{background: #303030;text-align: center;padding: 15px 0;color: #d9d8d8;}
.flex{position: fixed;top: 100%;right: 0em;width: 10em;}
.flex-div{border:1px solid #fdcf80;border-radius:5px;background: #fff;}
.flex img{margin:12px auto;width: 18px;margin-right:0px;margin-left: 2px}
.flex-p{width:100%;padding:8px 0px;color:#fefefe;font-size: 20px;background: #feaa1d;text-align: center;}
.flex a{display: inline-block;width: 100%;text-align: center;padding: 0px 10px 0px;color:#333333;border-bottom: 1px solid #fdcf80;font-size: 16px;line-height: 40px}
.backtop{border-bottom:1px solid #ddd;color:#fff;background:#2f8aff;color:#fff;}
.backtop p{color:#fff;}
.main-body{padding:30px 15px;}
h3{font-size: 18px;padding: 20px 30px;}
.blue-border{border-bottom: 1px solid #2f8aff;}
.dash-border{border-top: 1px dashed #c0c0c0;}
.input-box{padding:10px 30px 50px;}
.form-group{margin-right: 30px;margin-top: 20px;}
.form-group label{font-weight: normal;padding-right: 10px;}
.bottom-btn{margin-top: 60px}
.list-carousel .carousel-indicators .active{background: #2f8aff;}
.list-carousel .carousel-indicators li{border-color: #2f8aff;}
.list-carousel .carousel-indicators{bottom: -40px;}
.list-carousel dd{background: #fff;padding:0  15px 15px;width: calc(100% - 22px);}
.fd-list .list-carousel dd{background: #fff;}
.list-dt{font-size: 16px;padding-top:4px;}
.list-dd{padding-top: 8px;}
h2.index-h{font-size: 20px;color:#333;text-align: center;padding-top: 30px;}
.index-list .nav-tabs{margin: 0 auto; padding: 17px 12px 10px 0;border-bottom: 1px solid #dddddd;margin-bottom:35px;}
.index-list .nav-tabs a{font-size: 16px;padding-bottom:0;}
.index-list .nav-tabs>li>a:hover{background: none;border-color: #f5f5f5;border:0px;}
.index-list{padding-bottom: 50px;}
.news-bg{background: #fff;padding: 10px 15px 20px 15px;}
.news-title{font-size: 18px;font-weight: 300;}
.
 a{color: #2f8aff;font-size: 18px;}
.news-p{width: 25em;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;padding-right: 2em; }
.footer .tooltip-inner,.nav .tooltip-inner{background: #fff;color: #333;border: 1px solid #c0c0c0;}
.footer .tooltip.top{margin-top:-218px; margin-left: -38px;}
.footer .top,.nav .bottom{background: none;height: auto;}
.nav .tooltip-inner p{line-height: 30px;}
.nav .tooltip.bottom{margin-top:-22px; margin-left: -17px;}
.modal-body .form-group{margin-left: 30px;}
.modal-body a.fr{margin-right: 30px;color: #2f8aff;}
.near-input a.fr{margin-right: 162px;margin-top: -26px;}
.half-form-control{width: 50%;}
.border-body{border: 1px solid #ddd;margin-top: 12px;}
.next-nav a{font-size:14px;display: inline-block;height: 40px;color: #2f8aff;float: left;line-height: 40px;text-align: center;padding:0 15px;}
.next-nav .active a{background:  #2f8aff;color: #fff;}
.text-p{padding:0  20px 20px;color:#666;line-height: 24px;font-size: 14px;}
.fd-list li{margin-bottom: 30px;}
.fd-list dl{border: 1px solid #f0f0f0;text-align: center;padding-top: 10px;padding-bottom: 20px;}
.fd-list dd{text-align: left;padding-left: 20px;}
.fd-list dl:hover{border-color: #2f8aff;}
.fd-price{color: #b51008;font-size: 18px;padding: 8px 0 0 0;}
.fd-list .list-dt{font-size: 12px;}
.detail-name{font-size: 20px;padding-bottom: 10px;padding-top: 40px}
.buy-btn{background: #ff6666;color: #fff;height: 28px;width: 80px;text-align: center;line-height: 28px;border-radius: 5px;margin-top: 100px;}
.blue-btn{width: 80px;height: 28px;background: #2f8aff;color: #fff;text-align: center;line-height: 28px;margin-left: 120px;border-radius: 5px;}
.blue-btn-study{width: 110px;height: 35px;background: #2f8aff;color: #fff;text-align: center;line-height: 28px;margin-left: 120px;border-radius: 5px;font-size: 14px;font-weight: 400;}
.question-top{/* height: 75px; */line-height: 75px;border-bottom: 1px solid #c0c0c0;padding: 0 20px;font-size: 14px;}
.question-center{padding: 10px 5px 10px 12px;min-height: 100px;font-size: 14px;position:relative;}
.blur-p{padding-bottom: 20px;color: #2f8aff;}
.blur-p span{padding-right: 6px;}
.question-center .radio{padding-top: 10px;}
.btn-box{padding-top: 40px;}
.bottom-margin{margin-bottom: 60px;}
.answer-p{padding:4px 20px 0;color:#666;line-height: 24px;font-size: 14px;}
.show-box{padding-top: 20px;margin-left: 15px;margin-right: 15px;display: none;}
.show-box.in{display: block;}
.text-in{padding-left: 7em;}
.question-top .nav-tabs{padding-top: 20px;}
.question-top .nav-tabs>li>a{padding-bottom: 22px;}
.question-num li{font-size:18px;font-weight:300;margin-bottom:10px;width: 54px;margin-left: 6px;float: left;text-align: center;border:1px solid #c0c0c0;height: 54px;line-height: 54px;}
.question-num li.active{background: #2f8aff;color: #fff;}
.question-page{text-align: center;}
.question-page a{color: #2f8aff;margin-left: 6px;display: inline-block;margin-top: 10px;}
.try-btn{margin-right:20px;background: #fff;color: #2f8aff;height:38px;width: 140px;text-align: center;line-height: 38px;border-radius: 10px;margin-top: 100px;border: 1px solid #2f8aff;}
.video-title{color: #fff;padding: 20px 15px;font-size: 16px;}
.video-ul li{padding:10px  30px ;}
.video-ul a{color: #fff;}
.video-list-box .fr{float: right;color: #fff;}
.video-list-box .nav-tabs>li>a{color: #999;}
.video-list-box .nav-tabs>li>a:hover{border-color: #3a3c3b;color: #2f8aff;}
.video-list-box .nav-tabs>li.active>a,.video-list-box .nav-tabs>li.active>a:hover{color: #2f8aff;border-bottom-color:  #2f8aff;}
.table-a{border-radius:5px;display:inline-block;font-size: 14px;color: #fff;background: #ff6666;height: 32px;line-height: 32px;width: 150px;text-align: center;}
.tc-table th,.tc-table td{text-align: center;padding: 20px 4px;border:1px solid #ddd;font-size:14px;}
.zys-table th,.zys-table td{text-align: center;padding: 5px 4px;border:1px solid #ddd;font-size:14px; height: 10px;}
.tc-table td span{display: inline-block;padding-right: 10px;word-spacing: nowrap}
.blue-th th{background: #2f8aff;color: #fff;}
.black-font{padding-top: 128px;}
.black-font a{color: #333;}
.question-num-l a{color:  #2f8aff;}
.right-answer{color: #009900;margin-right: 30px;}
.wrong-answer{color: #ff6666;}
.zx-box a{color:  #2f8aff;padding-right: 20px;}
.zx-p{width: 100%;}
.zx-p span{margin-right: 30px;float: left;padding-top: 22px;}
.zx-p h3{margin-right:40px;display: inline-block;float: left;padding-left: 0;}
.near-radio{font-size: 16px;font-weight: 300;display: inline-block;float: left;padding-right:20px;padding-top: 18px;}
.main-body .blue-a:hover{color:#2f8aff;}
.address-box{padding: 10px 20px; }
.address-box table{font-size: 14px;}
.address-box td{padding: 10px;}
.name-box{border: 1px solid #c0c0c0;padding: 4px 18px;width: 3em;text-align: center;cursor: pointer;}
.name-box.active{background: url(../images/right-bg.jpg) no-repeat right bottom;border-color:#2f8aff; }
.mr-add{background: #c0c0c0;padding: 2px 10px;color: #fff;}
.hide-more-add{background: url(../images/up.jpg) no-repeat right center;background-color: none;border: none;padding-right: 20px;margin-left: 8px;margin-top: 10px;}
.hide{display: none;}
.blue-font{color: #2f8aff;text-align: right;}
.grey-font{color: #999;text-align: right;}
.product{padding-top: 20px;font-size:14px;font-weight:normal;/* padding-left:30px; */}
.invoice-form .row div{padding: 4px 15px;}
a.blue-font{color: #2f8aff;}
.left-margin{margin-left: 120px;}

/** 首页 **/
#myModal-course .modal-body{padding: 0;}
#myModal-course .modal-body dd{padding: 15px }
#myModal-course .modal-dialog{width: 380px;}
#myModal-course .modal-dialog img{ width: 100%; margin-top: -36px;border-top-left-radius: 5px;border-top-right-radius: 5px}
#myModal-course button.close{margin-right: 10px;}
#myModal-course .modal-dialog .m-c-name{font-size: 18px;margin-top: 10px;}
#myModal-course .modal-dialog .m-c-title{font-size: 16px;color: #2f8aff;}
#myModal-course .modal-dialog .m-c-desc{margin: 10px 0px 20px;}
#myModal-course .modal-dialog .m-c-button{background: #2f8aff;margin: 10px 0px;height: 40px;line-height: 40px;width: 100%;border-radius: 3px;color: #fff;font-size: 16px;}

/** 订单结算页 **/
#select-invoice{color: #2f8aff;}
.invoice-content .invoice-form{border: 1px dashed #c7c7c7;padding: 10px;}
.invoice-content .invoice-input{border: 1px solid #c7c7c7;width: 200px;}
.invoice-content .invoice-button button{color: #2f8aff;border: 1px solid #2f8aff;width: 60px;background: #fff;border-radius: 2px;line-height: 20px;height: 20px;}
.order-amount{border-top: 1px dashed #c7c7c7;font-size: 14px;padding-top: 30px;margin-top: 30px;}
.blue-button{background: #2f8aff;height: 30px;line-height: 30px;width: 80px;border-radius: 3px;color: #fff;}
.white-button{border: 1px solid #2386c5;background: #fff;height: 30px;line-height: 30px;width: 80px;border-radius: 3px;color: #2f8aff;}
.no-style{background: #fff;margin-left: 20px;}
/** 订单列表页 **/
.menu-list {/* border: 1px solid #ddd; */}
.menu-list li:nth-child(1){font-size: 16px;}
.menu-list li {margin: 8px 10px;}
.menu-list li.active {color: #2f8aff;}
.menu-list .list-title {font-size: 14px;padding-left: 5px;}
.menu-list .list-icon {width: 20px;height: 19px;margin-bottom: 4px;}
.content-list{/* border: 1px solid #ddd; */}
.content-list ul.nav{border-bottom: 1px solid #ddd;}
.content-list h3{font-size:14px;}
.pagination{margin-top: 60px;}
.tab-pane .col-lg-12{padding-bottom: 10px;}
.password-reset-btnform .form-group label{line-height: 40px;}
.password-reset-form .form-group ,.tab-pane .form-group{padding-bottom: 40px;}
.password-reset-form .form-group label ,.tab-pane .form-group label {line-height: 40px;}
.add-table{width: 100%;text-align: center;}
.add-table th{height: 40px;line-height: 40px;background: #ddd;text-align: center;}
.add-table td{height: 40px;line-height: 40px;text-align: center;}
/*此部分css追加*/
.product-de{line-height: 20px;word-wrap: break-word;}
.kcjs-p{padding: 10px 10px;font-size: 14px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
.kcjs-btn{margin-top: 10px;}
.kcjs-buy-btn{background: #fff;margin-top: 10px;color: #ff6666;border:1px solid #ff6666;height: 38px;margin-left:10px;}
.kcjs-list li{margin-bottom: 40px;}
.kcjs-list img{max-height:245px;width:100%;}
.type-item{background: #eee;}
.item-tit{background: #2f8aff;color:#fff;padding: 27px 15px;display:inline-block;font-size:14px;}
.item-main{padding: 10px 15px;width:calc(100% - 100px);}
.item-main .list a{padding:0 10px;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;display:inline-block;font-size:14px;}
.item-main .list a.on{color: #2f8aff;}
.money{font-size: 16px;color: #ff3333;padding: 0 4px;}
.type-wechate{font-size: 14px;padding: 30px 0 40px;}
.wechate-box{border: 1px solid #c0c0c0;margin-bottom: 80px;background: url(../../image/wechate-bg.jpg) no-repeat right center;background-size:478.4px 462.4px;}
.wechate-jpg{height: 300px;width: 300px;margin-left: 80px;}
.wechate-p{margin: 30px 0 80px 94px;font-size: 18px;}
a.wechate-a{color: #2385c6;font-size: 14px;margin: 0 0 30px 30px;display: block;}
.dropdown-menu{min-width: 270px;}
.dingdan-detail{color: #666;font-size: 14px;padding-bottom: 20px;}
.dingdan-detail img{margin-left: 10px;margin-bottom: 10px;}
.dingdan-detail input{margin-left: 10px;margin-bottom: 10px;}
/*登录追加css*/
.login-bg{background: url(../../image/login-bg.png) no-repeat bottom center;background-size:100% 100%;-moz-background-size:100% 100%;}
.login-l-jpg{height: 400px;margin-top: 100px;}
.login-box{border:1px solid #bcdaeb;box-shadow:0px 0px 30px #bcdaeb;padding: 50px 30px;margin-top: 100px;background: #fff;margin-right: 80px;}
.login-box-t{font-size: 26px;color: #2f8aff;padding-bottom: 30px;text-align: center;}
.login-txt{display:block;width: 100%;height: 40px;line-height: 40px;border:1px solid #d1d1d1;padding: 0 15px;margin-bottom: 30px;font-size: 16px;}
/* .fl-select{width: 302px;} */
.login-txt-l{width: 150px;margin-right: 30px;float: left;}
.login-yzm{height: 40px;border:1px solid #d1d1d1;float: left;width: 120px;}
.login-btn{width: 300px;height: 40px;background: #2f8aff;color: #fff;font-size: 16px;text-align: center;line-height: 40px;}=======
.dingdan-detail input{margin-left: 10px;margin-bottom: 10px;}
/*追加0615*/
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus，.nav .open>a:visited{background-color: #fff;color: #2f8aff; }
.nav-tabs>li>a.dropdown-toggle{padding-bottom: 17px;}
.nav-tabs>li>a:visited{background: none;}
.dropdown-menu{opacity: 1;padding: 10px 15px 20px;min-width: 350px;box-shadow: none;border-color: #a8d8f7;}
.dropdown-menu .col-lg-6{padding: 0;}
.doropdown-p{color: #2f8aff;border-bottom:1px solid #2f8aff;width: 5em;text-align: center;margin: 5px 0 10px;font-size: 14px;font-weight: bold;}
.dropdown-menu>li>a{padding: 6px;display: inline-block;}
.item-tit{background: #fff;font-weight: bold;color: #333;padding: 20px 15px;}
.type-item{background: #fff;}
.item-main .list a{padding: 10px 20px;}
.item-main .list a.on{background:#2f8aff;color: #fff; }
.item-main{padding: 10px 15px;}
.grey-br{border-bottom:1px solid #eee;}
.blue-br{border-bottom:1px solid #2f8aff;padding-bottom: 10px;}
.red-p{color: #ff6666;padding: 0 10px;}
.try-btn,.buy-btn{width: 80px;height: 28px;line-height: 28px;border-radius: 5px;color: #fff;background: #ff6666;}
.try-btn{background: #2f8aff;margin-left:10px;}
#classifyId .on{background:#2f8aff;color:#fff;border-color:#2f8aff;}
textarea{resize: none;}
#queryform .product div{padding:10px 2px;}
/* .item img{width:calc(100% - 22px);height:200px;} */
.item img{width:115%;height:100px;}
.news-bg{height:250px;overflow:hidden;}
.inforbox{font-size:14px;line-height:24px;padding:30px 20px;}
.inforbox div p:nth-child(1){font-weight:bold;font-size:16px;padding:20px 0;}
.inforbox div p:nth-child(2){margin-bottom:20px;}
.scroll-box{overflow:auto;height:300px;color:#999;font-size:14px;line-height:24px;}
.scroll-box::-webkit-scrollbar{background-color:#3a3c3b;  } 
.scroll-box::-moz-scrollbar{background-color:#3a3c3b;  } 
.scroll-box::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 1px rgba(0,0,0,.3);background-color: #3a3c3b;border-radius: 10px;}
.scroll-box::-webkit-scrollbar-thumb{width: 10px;border-radius: 100px;background-color: #313332;}
.scroll-box::-moz-scrollbar-track{-webkit-box-shadow: inset 0 0 1px rgba(0,0,0,.3);background-color: #3a3c3b;border-radius: 10px;}
.scroll-box::-moz-scrollbar-thumb{width: 10px;border-radius: 100px;background-color: #313332;}
.scroll-box{scrollbar-face-color: #313332;scrollbar-shadow-color: #313332;scrollbar-highlight-color: #3a3c3b;scrollbar-3dlight-color: #313332;scrollbar-darkshadow-color: #313332;scrollbar-track-color: #3a3c3b;scrollbar-arrow-color: #313332;}
.tab-content{font-size:14px;}
.heightpadding .col-lg-12{padding:10px 15px;}
.product img{width:50px;height:50px;}
.turn.hide-more-add{background: url(../images/down.jpg) no-repeat right center;}
.new-h{font-size:14px;border-left:8px solid #f66;padding:0 10px;margin:20px 0 10px 10px;}
td:hover{background:#f0f0f0;}
